Bug 1118443 - [abrt] kernel BUG at drivers/net/xen-netback/netback.c:540! [NEEDINFO]
Summary: [abrt] kernel BUG at drivers/net/xen-netback/netback.c:540!
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6b4255d6a4e3b572c28254b5efc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 17:52 UTC by volnei
Modified: 2014-12-10 15:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:00:24 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (65.58 KB, text/plain)
2014-07-10 17:52 UTC, volnei
no flags Details

Description volnei 2014-07-10 17:52:21 UTC
Additional info:
reporter:       libreport-2.2.2
kernel BUG at drivers/net/xen-netback/netback.c:540!
invalid opcode: 0000 [#1] SMP 
Modules linked in: tun bnep bluetooth 6lowpan_iphc rfkill arc4 md4 nls_utf8 cifs dns_resolver fscache xt_physdev xt_limit xt_multiport nf_nat_ftp nf_conntrack_ftp fuse ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack xt_CHECKSUM iptable_mangle ip6table_filter ip6_tables ebtable_nat ebtables bridge stp llc binfmt_misc coretemp crc32c_intel iTCO_wdt iTCO_vendor_support ppdev joydev gpio_ich snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec i2c_i801 microcode serio_raw snd_hwdep snd_seq snd_seq_device snd_pcm lpc_ich mei_me mfd_core mei video snd_timer snd soundcore parport_pc shpchp parport xen_acpi_processor xen_netback xen_blkback xen_gntdev xen_evtchn nfsd auth_rpcgss nfs_acl lockd xenfs
xen_privcmd sunrpc radeon usb_storage 8139too i2c_algo_bit drm_kms_helper 8139cp mii ttm e1000e drm ptp pps_core i2c_core ata_generic pata_acpi
CPU: 1 PID: 4190 Comm: vif8.0 Not tainted 3.14.9-200.fc20.x86_64 #1
Hardware name:                  /DH55TC, BIOS TCIBX10H.86A.0048.2011.1206.1342 12/06/2011
task: ffff8801da008980 ti: ffff8801da12c000 task.ti: ffff8801da12c000
RIP: e030:[<ffffffffa0349eec>]  [<ffffffffa0349eec>] xenvif_rx_action+0x8bc/0x8d0 [xen_netback]
RSP: e02b:ffff8801da12dda0  EFLAGS: 00010297
RAX: 0000000000000000 RBX: ffff8801da12ddd4 RCX: 3fffffffffffff00
RDX: 0000000000000013 RSI: ffff8800ab6fb2e8 RDI: 00000000002b64c6
RBP: ffff8801da12de58 R08: ffff8801da12ddd4 R09: 0000000000000001
R10: ffff8801da0f0880 R11: ffff8801da0f74d8 R12: 0000000000019250
R13: ffff8801da0f0880 R14: ffff8800ab6fb2e8 R15: ffff8801da0f0880
FS:  00007f6be4e13740(0000) GS:ffff88023e820000(0000) knlGS:0000000000000000
CS:  e033 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 00007f6be4e11e00 CR3: 00000002207d4000 CR4: 0000000000002660
Stack:
ffff8801da12ddd4 ffff8801da0f73a0 0001925000000000 ffff8801da0f0880
ffff8801da0f0880 0000001200000000 000000003e834640 ffff8801da12ddd8
ffff8801da12ddd8 ffff8801da12dde8 ffff8801da12dde8 0000000000000000
Call Trace:
[<ffffffffa034aa2c>] xenvif_kthread+0xbc/0x270 [xen_netback]
[<ffffffff810d1f70>] ? abort_exclusive_wait+0xb0/0xb0
[<ffffffffa034a970>] ? xenvif_stop_queue+0x60/0x60 [xen_netback]
[<ffffffff810ae1a8>] kthread+0xd8/0xf0
[<ffffffff810ae0d0>] ? insert_kthread_work+0x40/0x40
[<ffffffff816ffb7c>] ret_from_fork+0x7c/0xb0
[<ffffffff810ae0d0>] ? insert_kthread_work+0x40/0x40
Code: 8b b7 d8 7b 00 00 0f bf c8 48 c7 c2 c0 d7 34 a0 48 c7 c7 e0 f0 34 a0 31 c0 e8 a1 10 03 e1 41 b8 ff ff ff ff e9 5c fd ff ff 0f 0b <0f> 0b 0f 0b e8 eb ff d3 e0 66 66 2e 0f 1f 84 00 00 00 00 00 66 
RIP  [<ffffffffa0349eec>] xenvif_rx_action+0x8bc/0x8d0 [xen_netback]
RSP <ffff8801da12dda0>

Comment 1 volnei 2014-07-10 17:52:25 UTC
Created attachment 917155 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-11-13 16:00:32 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-12-10 15:00:24 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.